Subject: quote on IJ40
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 9 Nov 2006 10:41:14 -0500

Gordie,
I am just following up on a quote you had sent me on the IJ40.  You had quoted me a 51-month lease at $73.62/mo. and 63-month lease at $69.22/mo.  Are these prices for $1 buyout at the end of the lease or just fair market.  Can you send me a quote with both sinerios?  I would like to present them with all numbers and details.  Can you include the costs of the tapes and the cartridges somewhere on that quote as well.  That way I have 1 final quote and I can press for a decision.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]